uuid: bceb46af-21d6-4efc-b7c0-9530d1578ef7
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: rQdocKyYpXwQmpCRxTt8XxPM9qbOCHWYU9del9oXWho
id: standardveranstaltung
label: Standardveranstaltung
